RubyGems Navigation menu

acpc_poker_basic_proxy 0.0.3

Basic proxy to connect to the ACPC Dealer.

Gemfile
          gem 'acpc_poker_basic_proxy', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install acpc_poker_basic_proxy -v 0.0.3
  
  
  
  
  
  
  

Total downloads 36,471

For this version 5,035

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.0.4 - August 7, 2013 (1.35 MB)
  2. 3.0.3 - June 7, 2013 (1.46 MB)
  3. 3.0.2 - June 5, 2013 (1.46 MB)
  4. 3.0.1 - June 5, 2013 (1.46 MB)
  5. 3.0.0 - May 16, 2013 (1.46 MB)
Show all versions (10 total)